Public Class Form1

    Private Sub Timer1_Tick(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Timer1.Tick
        Dim graph As Graphics = Me.CreateGraphics
        Dim i, f, x, y As Short
        Me.Refresh()
        For i = 1 To 25
            Randomize()
            f = Int(Rnd() * 3) + 1
            x = Int(Rnd() * 450) + 1
            y = Int(Rnd() * 350) + 1
            Dim path As String = My.Computer.FileSystem.CurrentDirectory + "\" & f & ".gif"
            '請撰寫宣告一個名為bmp的Bitmap物件的敘述，並設定內容為path變數中的圖檔

            '請撰寫去背處理的敘述，去除bmp物件中之圖案的背影色

            graph.DrawImage(bmp, x, y)
        Next
    End Sub
End Class
